Loading...
Searching...
No Matches
contraction::base

## Detailed Description

Definition at line 26 of file contraction.h.

Inheritance diagram for contraction::base:

## Public Member Functions

| base (geo omega)

## Public Attributes

Float | c
Float | umax
bool | cartesian

## Constructor & Destructor Documentation

## base()

base | ( | geo | omega | ) |

Definition at line 27 of file contraction.h.

## Member Data Documentation

## c

Float c

Examples
  contraction.h.

Definition at line 33 of file contraction.h.

## umax

Float umax

Examples
  contraction.h.

Definition at line 33 of file contraction.h.

## cartesian

bool cartesian

Examples
  contraction.h.

Definition at line 34 of file contraction.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/doc/examples/contraction.h